
/* Class = "NSWindow"; title = "Personalizza Elenco Codifiche"; ObjectID = "5"; */
"5.title" = "Personalizza Elenco Codifiche";

/* Class = "NSTextFieldCell"; title = "Abilita le codifiche del testo che desideri usare."; ObjectID = "21"; */
"21.title" = "Abilita le codifiche del testo che desideri usare.";

/* Class = "NSButtonCell"; title = "Seleziona Tutto"; ObjectID = "22"; */
"22.title" = "Seleziona Tutto";

/* Class = "NSButtonCell"; title = "Cancella Tutto"; ObjectID = "23"; */
"23.title" = "Cancella Tutto";

/* Class = "NSButtonCell"; title = "Ripristina Default"; ObjectID = "24"; */
"24.title" = "Ripristina Default";

/* Class = "NSButtonCell"; title = "Cambia"; ObjectID = "25"; */
"25.title" = "Cambia";
